.bodyPic {
    text-align: center;
    margin: 1em 0em;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.bleed-pic {
    qrbleed: left top right;
}

span.bold {
    font-weight: bold;
    color: #C29B64;
}

.border2 {
    background-color: rgba(255,255,255,0.5);
    margin: 0.5em;
    padding: 0.5em;
}

.border {
    border-radius: 0.3em;
    padding: 0.5em;
    margin: 0.5em;
    background-color: #ffffff;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.firstTitle2 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 1em 0 2em 0;
    color: #113D94;
}

.secondTitle2 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-indent: 0em;
    margin: 1em 0 2em 0;
    text-align: center;
    color: #113D94;
}

.frontCover {
    qrfullpage: 1;
}

.content_102 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #C29B64;
}

.content3_103 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.1em;
    text-indent: 0em;
    font-weight: bold;
    color: #113E94;
}

.content_105 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.1em;
    text-indent: 0;
    text-align: center;
    font-weight: bold;
    color: #BC9763;
}

.content_106 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}

.content3_109 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #C29B64;
}

.content4_112 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    margin-left: 2em;
    font-weight: bold;
    color: #C29B64;
}

.imgtitle2 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 0.9em;
    text-align: center;
    margin: 0.25em 0em;
    font-weight: bold;
    text-indent: 0em;
    color: #532012;
}

.color2 {
    border: 1px solid #000000;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-indent: 0;
    margin: 1em auto 1em 1.3em;
}

.contentCR-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    margin-top: 0.5em;
    margin-left: 2em;
    margin-bottom: 0.5em;
}

.contentCR-2 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    margin-top: 2em;
    margin-left: 2em;
}

.bgimg2 {
    background-image: url(../Images/copyright.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bgimg3 {
    background-image: url(../Images/b2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bgColor2 {
    background-color: #AAB0C0;
}

.width70 {
    width: 70%;
}